cURL
curl --request POST \ --url https://chat.zoko.io/v2/customer/{id}/properties \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "type": "text", "title": "<string>", "description": "<string>", "messages": [ "<string>" ], "priority": 123 } '
{ "status": "204", "message": "items(s) deleted", "details": "deleted items count - xx" }
Create customer property
Authentication is done via apikey provided for your account
apikey
Include the following in your request header
apikey: "your_apikey_here"
ID of customer
Property data
Customer property model
type of property
text
image
document
video
details on the property
url(s) for type image, document and video. Text for type text
order in which it should be displayed on the web app
Create Customer Property
Simple generic response for delete
"204"
"items(s) deleted"
"deleted items count - xx"